body {font-family: Arial, Helvetica, sans-serif;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 120px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 30px;
  border: 1px solid #888;
  width: 80%;
  
}

/* The Close Button */
.close {
  color: #2180c1;
  float: right;
  font-size: 40px;
  font-weight: bold;
  
}
.close1 {
  color: #2180c1;
  float: right;
  font-size: 40px;
  font-weight: bold;
  
}
.close2 {
  color: #2180c1;
  float: right;
  font-size: 40px;
  font-weight: bold;
}
.close3 {
  color: #2180c1;
  float: right;
  font-size: 40px;
  font-weight: bold;
}
.close4 {
  color: #2180c1;
  float: right;
  font-size: 40px;
  font-weight: bold;
  
}
.close5 {
  color: #2180c1;
  float: right;
  font-size: 40px;
  font-weight: bold;
}
.close6 {
  color: #2180c1;
  float: right;
  font-size: 40px;
  font-weight: bold;
}
.close7 {
  color: #2180c1;
  float: right;
  font-size: 40px;
  font-weight: bold;
}
.close8 {
  color: #2180c1;
  float: right;
  font-size: 40px;
  font-weight: bold;
}
.close9 {
  color: #2180c1;
  float: right;
  font-size: 40px;
  font-weight: bold;
}
.close10 {
  color: #2180c1;
  float: right;
  font-size: 40px;
  font-weight: bold;
}
.close11 {
  color: #2180c1;
  float: right;
  font-size: 40px;
  font-weight: bold;
}
.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.close1:hover,
.close1:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.close2:hover,
.close2:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.close3:hover,
.close3:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.close4:hover,
.close4:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.close5:hover,
.close5:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.close6:hover,
.close6:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.close7:hover,
.close7:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.close8:hover,
.close8:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.close9:hover,
.close9:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.close10:hover,
.close10:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.close11:hover,
.close11:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.column1 {
  float: left;
  width: 30%;
  padding: 40px;
  margin-left: -50px;
  }
.column2 {
  float: left;
  width: 100%;
  padding: 0px;
  margin-left: 10px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}